Subject: Wharton
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 21 May 2001 17:01:05 -0700 (PDT)

Guys--

First of all, Louise, I understand we have a baby??  CONGRATULATIONS!! (details please, at your earliest chance)

Regarding the Wharton e-Business Initiative (see below for one of the many eMails I've received concerning Enron's participation--link to the referenced web site for specific agenda; also, I've received several voice messages from leaders of the effort).  The information below discusses one of the  forums (coming up 5/31-6/1) that comprise an on-going e-business initiative in which Enron has invested with Wharton.

 The participants from Wharton include senior level professors; while there may be some student involvement, the intentional focus is high level discussion and research endeavors at the professorial level.  
Other participants in WeBI are Corporate representatives.  The idea is for the professors to offer their latest research issues, promote discussions among the corporate participants to talk through the professors research and other research in the literature, as well as for the professors to listen for new areas for which commercial eBusinesses are seeking new research.

Again,  this is intentionally designed as a High Level Professor participation on the Wharton side, and high level e-Business Corporate executives on the other side. This is intentionally designed to create a high-level 'e-think-tank' environment for senior level professors and corporate executives.

O.K.....have I labored enough to describe what WeBI is all about??

As opposed to the several other efforts Enron University Affairs has to DIRECTLY increase Enron's favorability and familiarity on campus at levels above recruiting, but that ultimately trickle down to recruiting, this is intentionally a research/discussion effort. Clearly, the Enron Brand equity in dealing with professors is that the professors ultimately incorporate work from information from the participatory forums into their class teachings, references, course work, etc. 

A few weeks ago, Louise and I breifly chatted about Enron's involvement in this effort.  Clearly, there is a HUGE interest by the Wharton professors and other corporate participants involved to have Enron attend and participate---they quite respectfully call me and eMail me very frequently.......All of this is very interesting to me and I have shepherded our minimal involvement-in-fact........ yet the question remains:  is there someone at Enron, directly involved in Enron's eBusiness initiatives, interested in jumping into this effort and participating?  Do those of you involved in these businesses think it worth your time and expense, or the time and expense of one of your senior (at least Director level) people to participate?  Would it be viewed, at least at this time,  simply as an "Enron brain drain" (I've received this realistic and possibly quite legitimate concern from more than one business person at Enron).   

The bottom line is, I'd like to be able to respond intelligently and honestly to those at Wharton committed to this effort.  I feel more than comfortable telling Wharton that, at this time, Enron is satisfied to participate in the WeBI effort largely at the 
financial level it has already invested--with the option to participate at other levels in the future, at Enron's discretion.

ALL comments solicited----

Many thanks!!

--Christie.

---------------------- Forwarded by Christie Patrick/HOU/ECT on 05/21/2001 04:02 PM ---------------------------

HartleyR <[email-masked]> on 05/21/2001 03:03:44 PM
To:	"[email-masked]'" <[email-masked]>
cc:	 

Subject:	ICG/Wharton Forum meeting May 31-June 1

Christie,

Lee Goldring, our new Forum director mentioned that he placed a call to you
to introduce himself and follow up on Enron's representation at the next
meeting.  I'm emailing this information to you to alert you to the situation
since I do not think you would want Enron to go unrepresented at the next
meeting. To date, no one from Enron has registered for the Forum sponsored
Online Conversion Workshop,  the Forum meeting on 5/31 or the Members Only
meeting on 6/1.  Please note that the "From Browsers to Buyers: Online
Conversion Workshop" on May 30th is purely optional in case some folks from
Enron are interested in attending.  Since the Forum is co-sponsoring the
Workshop -- WeBI affiliated registrants will not be charged the $495
registration fee as an added benefit for their sponsorship.

Here are all the relevent links to the Forum agenda and registration sites
for your convenience:

Forum Agenda:  http://webi.wharton.upenn.edu/meetingNotes/m_n_5_01.asp
Forum Registration site: http://ecom.wharton.upenn.edu/conferencereg/Reg.asp

From Browsers to Buyers: Online Conversion Workshop:
http://aresty-direct.wharton.upenn.edu/execed/conversion/index.html

Please let me know if there's anything I can help you with.

Best regards,

Robin

Robin Hartley
Associate Director
Wharton Electronic Business Initiative

University of Pennsylvania
Vance Hall - Room 415
3733 Spruce Street
Philadelphia, PA  19104
tel (215) 898-4158/fax (215) 898-1905
[email-masked]
http://webi.wharton.upenn.edu